.t-c {
  text-align: center;
}
.w-1680 {
  width: 1680px;
}
.m-auto {
  margin: 0 auto;
}
.fw-400 {
  font-weight: 400;
}
.w100 {
  width: 100%;
}
.h100 {
  height: 100%;
}
.ellipsis {
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
.ellipsis-2 {
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.ellipsis-3 {
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.bd {
  box-sizing: border-box;
}
.f6 {
  color: #ffffff;
}
.f-12 {
  font-size: 12px;
}
.f-13 {
  font-size: 13px;
}
.f-14 {
  font-size: 14px;
}
.f-15 {
  font-size: 15px;
}
.f-16 {
  font-size: 16px;
}
.f-17 {
  font-size: 17px;
}
.f-18 {
  font-size: 18px;
}
.f-19 {
  font-size: 19px;
}
.f-20 {
  font-size: 20px;
}
.f-21 {
  font-size: 21px;
}
.f-22 {
  font-size: 22px;
}
.f-23 {
  font-size: 23px;
}
.f-24 {
  font-size: 24px;
}
.f-25 {
  font-size: 25px;
}
.f-26 {
  font-size: 26px;
}
.f-27 {
  font-size: 27px;
}
.f-28 {
  font-size: 28px;
}
.f-29 {
  font-size: 29px;
}
.f-30 {
  font-size: 30px;
}
.f-31 {
  font-size: 31px;
}
.f-32 {
  font-size: 32px;
}
.f-33 {
  font-size: 33px;
}
.f-34 {
  font-size: 34px;
}
.f-35 {
  font-size: 35px;
}
.f-36 {
  font-size: 36px;
}
.f-37 {
  font-size: 37px;
}
.f-38 {
  font-size: 38px;
}
.f-39 {
  font-size: 39px;
}
.f-40 {
  font-size: 40px;
}
.f-41 {
  font-size: 41px;
}
.f-42 {
  font-size: 42px;
}
.f-43 {
  font-size: 43px;
}
.f-44 {
  font-size: 44px;
}
.f-45 {
  font-size: 45px;
}
.f-46 {
  font-size: 46px;
}
.f-47 {
  font-size: 47px;
}
.f-48 {
  font-size: 48px;
}
.f-49 {
  font-size: 49px;
}
.f-50 {
  font-size: 50px;
}
.f-51 {
  font-size: 51px;
}
.f-52 {
  font-size: 52px;
}
.f-53 {
  font-size: 53px;
}
.f-54 {
  font-size: 54px;
}
.f-55 {
  font-size: 55px;
}
.f-56 {
  font-size: 56px;
}
.f-57 {
  font-size: 57px;
}
.f-58 {
  font-size: 58px;
}
.f-59 {
  font-size: 59px;
}
.f-60 {
  font-size: 60px;
}
.f-61 {
  font-size: 61px;
}
.f-62 {
  font-size: 62px;
}
.f-63 {
  font-size: 63px;
}
.f-64 {
  font-size: 64px;
}
.f-65 {
  font-size: 65px;
}
.f-66 {
  font-size: 66px;
}
.f-67 {
  font-size: 67px;
}
.f-68 {
  font-size: 68px;
}
.f-69 {
  font-size: 69px;
}
.f-70 {
  font-size: 70px;
}
.f-71 {
  font-size: 71px;
}
.f-72 {
  font-size: 72px;
}
.f-73 {
  font-size: 73px;
}
.f-74 {
  font-size: 74px;
}
.f-75 {
  font-size: 75px;
}
.f-76 {
  font-size: 76px;
}
.f-77 {
  font-size: 77px;
}
.f-78 {
  font-size: 78px;
}
.f-79 {
  font-size: 79px;
}
.f-80 {
  font-size: 80px;
}
.f-81 {
  font-size: 81px;
}
.f-82 {
  font-size: 82px;
}
.f-83 {
  font-size: 83px;
}
.f-84 {
  font-size: 84px;
}
.f-85 {
  font-size: 85px;
}
.f-86 {
  font-size: 86px;
}
.f-87 {
  font-size: 87px;
}
.f-88 {
  font-size: 88px;
}
.f-89 {
  font-size: 89px;
}
.f-90 {
  font-size: 90px;
}
.f-91 {
  font-size: 91px;
}
.f-92 {
  font-size: 92px;
}
.f-93 {
  font-size: 93px;
}
.f-94 {
  font-size: 94px;
}
.f-95 {
  font-size: 95px;
}
.f-96 {
  font-size: 96px;
}
.f-97 {
  font-size: 97px;
}
.f-98 {
  font-size: 98px;
}
.f-99 {
  font-size: 99px;
}
.f-100 {
  font-size: 100px;
}
.g-1 {
  gap: 1px;
}
.g-2 {
  gap: 2px;
}
.g-3 {
  gap: 3px;
}
.g-4 {
  gap: 4px;
}
.g-5 {
  gap: 5px;
}
.g-6 {
  gap: 6px;
}
.g-7 {
  gap: 7px;
}
.g-8 {
  gap: 8px;
}
.g-9 {
  gap: 9px;
}
.g-10 {
  gap: 10px;
}
.g-11 {
  gap: 11px;
}
.g-12 {
  gap: 12px;
}
.g-13 {
  gap: 13px;
}
.g-14 {
  gap: 14px;
}
.g-15 {
  gap: 15px;
}
.g-16 {
  gap: 16px;
}
.g-17 {
  gap: 17px;
}
.g-18 {
  gap: 18px;
}
.g-19 {
  gap: 19px;
}
.g-20 {
  gap: 20px;
}
.g-21 {
  gap: 21px;
}
.g-22 {
  gap: 22px;
}
.g-23 {
  gap: 23px;
}
.g-24 {
  gap: 24px;
}
.g-25 {
  gap: 25px;
}
.g-26 {
  gap: 26px;
}
.g-27 {
  gap: 27px;
}
.g-28 {
  gap: 28px;
}
.g-29 {
  gap: 29px;
}
.g-30 {
  gap: 30px;
}
.g-31 {
  gap: 31px;
}
.g-32 {
  gap: 32px;
}
.g-33 {
  gap: 33px;
}
.g-34 {
  gap: 34px;
}
.g-35 {
  gap: 35px;
}
.g-36 {
  gap: 36px;
}
.g-37 {
  gap: 37px;
}
.g-38 {
  gap: 38px;
}
.g-39 {
  gap: 39px;
}
.g-40 {
  gap: 40px;
}
.g-41 {
  gap: 41px;
}
.g-42 {
  gap: 42px;
}
.g-43 {
  gap: 43px;
}
.g-44 {
  gap: 44px;
}
.g-45 {
  gap: 45px;
}
.g-46 {
  gap: 46px;
}
.g-47 {
  gap: 47px;
}
.g-48 {
  gap: 48px;
}
.g-49 {
  gap: 49px;
}
.g-50 {
  gap: 50px;
}
.g-51 {
  gap: 51px;
}
.g-52 {
  gap: 52px;
}
.g-53 {
  gap: 53px;
}
.g-54 {
  gap: 54px;
}
.g-55 {
  gap: 55px;
}
.g-56 {
  gap: 56px;
}
.g-57 {
  gap: 57px;
}
.g-58 {
  gap: 58px;
}
.g-59 {
  gap: 59px;
}
.g-60 {
  gap: 60px;
}
.g-61 {
  gap: 61px;
}
.g-62 {
  gap: 62px;
}
.g-63 {
  gap: 63px;
}
.g-64 {
  gap: 64px;
}
.g-65 {
  gap: 65px;
}
.g-66 {
  gap: 66px;
}
.g-67 {
  gap: 67px;
}
.g-68 {
  gap: 68px;
}
.g-69 {
  gap: 69px;
}
.g-70 {
  gap: 70px;
}
.g-71 {
  gap: 71px;
}
.g-72 {
  gap: 72px;
}
.g-73 {
  gap: 73px;
}
.g-74 {
  gap: 74px;
}
.g-75 {
  gap: 75px;
}
.g-76 {
  gap: 76px;
}
.g-77 {
  gap: 77px;
}
.g-78 {
  gap: 78px;
}
.g-79 {
  gap: 79px;
}
.g-80 {
  gap: 80px;
}
.g-81 {
  gap: 81px;
}
.g-82 {
  gap: 82px;
}
.g-83 {
  gap: 83px;
}
.g-84 {
  gap: 84px;
}
.g-85 {
  gap: 85px;
}
.g-86 {
  gap: 86px;
}
.g-87 {
  gap: 87px;
}
.g-88 {
  gap: 88px;
}
.g-89 {
  gap: 89px;
}
.g-90 {
  gap: 90px;
}
.g-91 {
  gap: 91px;
}
.g-92 {
  gap: 92px;
}
.g-93 {
  gap: 93px;
}
.g-94 {
  gap: 94px;
}
.g-95 {
  gap: 95px;
}
.g-96 {
  gap: 96px;
}
.g-97 {
  gap: 97px;
}
.g-98 {
  gap: 98px;
}
.g-99 {
  gap: 99px;
}
.g-100 {
  gap: 100px;
}
